[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.AdjustDockRect

Adjust the DockRect relative to the dragging hotspot (DockOffset).

## Declaration

Source position: controls.pp line 437

`protected procedure TDragDockObject.AdjustDockRect(`
`ARect: TRect`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.